// Translated by Quique - http://sindominio.net/quique

"Yes" = "Yes";
"No" = "No";
PKDoesNotExpire = "No expira";

PKImportSheetTitle = "Importar";
PKImportSuccessString = "La importaci—n se ha realizado correctamente";
PKErrorSheetTitle = "Error";
PKKeyListingWarningTitle = "Advertencia al listar las claves";
PKKeyListingKeyFailedString = "Ups, ha habido un problema al leer esta clave:\n\n%@";
"Warning" = "Advertencia";
PKWarningSecretKeyExportString = "Est‡ a punto de exportar una clave secreta. Si le proporciona esta clave exportada a alguien, Átendr‡ acceso a su clave secreta! Para exportar s—lo la parte pśblica de una clave, el’jala desde la pesta–a Public.";
PKWarningSecretKeyDeleteString = "Est‡ a punto de borrar una clave secreta. Una vez la haya eliminado, Áya no podr‡ descifrar mensajes que estŽn cifrados para esta clave! ŔEsta seguro de que quiere hacer esto?";
PKWarningKeyDeleteString = "ŔEst‡ seguro de que quiere borrar esta clave?";